Subject: Re: sick leave application,
From: M Ataullah <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Harpreet Jaswal <[email-masked]>, Seeta Seeta <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 6 Jul 2020 21:40:48 -0700 (MST)

Hi Ashish, 

Please add this amount with this month salary. 

Regards 
Ataullah 

From: "Ashish Dabral" <[email-masked]> 
To: "M Ataullah" <[email-masked]> 
Cc: "Harpreet Jaswal" <[email-masked]>, "Seeta Seeta" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, 9 May, 2020 14:22:51 
Subject: Re: sick leave application, 

Hi Ataullah, 

Its approved, I will let you know how we will pay you the difference amount. 

Regards, 
Ashish Dabral 

From: "M Ataullah" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "harpreet jaswal" <[email-masked]>, "Seeta seeta" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, May 9, 2020 1:57:31 PM 
Subject: Re: sick leave application, 

Hi team, 

please find the attachment. 

Regards 
Ataullah 

From: "Ashish Dabral" <[email-masked]> 
To: "M Ataullah" <[email-masked]> 
Cc: "Harpreet Jaswal" <[email-masked]>, "Seeta Seeta" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, 9 May, 2020 13:51:42 
Subject: Re: sick leave application, 

There is no attachment 

Regards, 
Ashish Dabral 

From: "M Ataullah" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "harpreet jaswal" <[email-masked]>, "Seeta seeta" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, May 9, 2020 1:41:41 PM 
Subject: Re: sick leave application, 

Hi Ashish, 

kindly find the attachment for the below details, would like to inform you the local doctors gives medicine from his side. 

Regards 
Ataullah 

From: "M Ataullah" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Harpreet Jaswal" <[email-masked]>, "Seeta Seeta" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Monday, 4 May, 2020 14:49:29 
Subject: sick leave application, 

Hi Team, 

Subject; sick leave application, 

would like to inform you I was surfing some infection on 21 & 24 April, that's why I could not join office those days, 
kindly mark those days as sick leave, 

Regards 
Ataullah